flash-player for APSB13-17 (important)

2013-07-12T23:04:12
ID OPENSUSE-SU-2013:1192-1
Type suse
Reporter Suse
Modified 2013-07-12T23:04:12

Description

This update fixes APSB13-17, several security problems in the Adobe Flash Player: CVE-2013-3344, CVE-2013-3345, CVE-2013-3347